
VIRTUAL CREDIT CARD - Bug #14427

Android [QR PAY] Success/Fail Screen

04 October 2022 10:38 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 October 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When register 1st time

land dashboard

activate camera

make a transaction

at Success/Fail Screen click selesai

navigate to camera screen again

expectation land to dashboard

On 2nd try when click selesai navigated correctly

History

#1 - 04 October 2022 02:57 PM - AMARBEER SINGH SIDHU amar.beer

Add on:

When register 1st time

land dashboard

activate camera

make a transaction

at Success/Fail Screen click transaksi

nothing happens

expectation land to camera screen

On 2nd try when click transaksi navigated correctly

#2 - 14 October 2022 04:25 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 14 October 2022 04:25 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 14 October 2022 04:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed
Tested Good
